﻿div#header {
    z-index: 8000;
}

ul.home-opening-hours li {
    margin-bottom: 1px;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

    ul.home-opening-hours li p {
        display: inline !important;
    }

div.partshowbox_s {
    float: left;
    width: 350px;
    font-size: 0.83em;
}

h1, .yourgalleryTitle {
    font-family: arial, verdana, tahoma, sans-serif;
    font-weight: bold;
    font-size: 120%;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 7px;
    margin-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
}

.save_pos h1 {
    margin: 0;
    padding: 0;
}

label.error, .fileupload.error {
    color: #fff !important;
    background: #cc0000;
    font-size: 11px;
    padding: 2px 5px;
    display: block;
}

div#leftside_records1.exhibition-artworks .workdescription:nth-last-child(3) {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

span.article-title {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    font-family: verdana,arial black;
    text-transform: uppercase;
}

.installation-views-container.set_columns_2 .box {
    width: 49.2%;
    padding: 0;
}

.installation-views-container.set_columns_2 .box .img_holder {
    padding: 0;
}

.installation-views-container.set_columns_2 .box img {
    width: 100%;
}

.art_page_media_holder {
    max-width: 770px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
}